{
    "usingComponents": {
        "Dialog": "../../component/dialog/dialog",
        "MyToast": "../../component/myToast/myToast",
        "myPlacerholder": "/component/myPlacerholder/myPlacerholder"
    },
    "window": {
        "onReachBottomDistance": 50
      }
  }